body { background: #f3f4f5; }

.zq-wrap { background: url(http://i3.17173cdn.com/2fhnvk/YWxqaGBf/cms3/confSLbkBajsFrq.png) no-repeat center top; }

.pn-hd, .hd, .row, .comm-plist, .comm-plist1, .fs-list-txt1 { *zoom: 1; }
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before, .fs-list-txt1:before { content: ' '; display: table; }
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after, .fs-list-txt1:after { content: ' '; display: table; clear: both; }

.pn-hd .tit, .hd .tit { float: left; font-weight: bold; }
.pn-hd .tab, .hd .tab { float: left; }
.pn-hd .more, .hd .more { float: right; padding-right: 10px; text-align: right; }

.comm-list, .rank, .comm-list1, .fs-list-pic, .panel19-list-pic { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item, .fs-list-pic .list-item, .panel19-list-pic .list-item { *overflow: hidden; *float: left; *width: 100%; }

.comm-plist .art-item-pt .avatar, .comm-plist1 .art-item-pt .avatar { padding: 1px; }
.comm-plist .art-item-pt:hover .avatar, .comm-plist1 .art-item-pt:hover .avatar { padding: 0; border: 1px solid black; }

body { min-width: 1000px; }

.zq-wrap { font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #333333; }

.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto; }

.content-in { *zoom: 1; padding-top: 15px; background-color: white; }

img { vertical-align: middle; }

a:hover { text-decoration: underline; _direction: ltr; }

.c-tx, a.c-tx:hover { color: #333333; }

.c-tx1, a.c-tx1:hover { color: white; }

.c-tx2, a.c-tx2:hover { color: #b9472f; }

.c-tx3, a.c-tx3:hover { color: #999999; }

.c-tx4, a.c-tx4:hover { color: red; }

.c-tx5, a.c-tx5:hover { color: #b9472f; }

.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }

.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }

:root .mask { -webkit-filter: none \0; filter: none \0; }

.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/icon.png) no-repeat; }

.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }

.ico-hot { background-position: 0 0; }

.ico-new { background-position: -15px 0; }

.ico-play { display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png',enabled=true,sizingMethod=scale); }

@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url(data:application/font-woff;base64,d09GRk9UVE8AAARUAAsAAAAABgAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAATsAAAFOMUMv+EZGVE0AAAJEAAAAGQAAABxuypa/R0RFRgAAAmAAAAAdAAAAIAAwAARPUy8yAAACgAAAAEcAAABgT5xcOWNtYXAAAALIAAAAQQAAAU4CbQK/aGVhZAAAAwwAAAAvAAAANgCRELNoaGVhAAADPAAAAB0AAAAkA4gCA2htdHgAAANcAAAACgAAAAoEVgBibWF4cAAAA2gAAAAGAAAABgADUABuYW1lAAADcAAAANMAAAF3BsRnkHBvc3QAAAREAAAAEAAAACAAAwABeJw9zL1Kw1AYgOHvpElzaEPVYkQxJFcgdFYUVMwNqJ1EEpwKYrtUaMkZFGKgXyEkZEkggxfRQMd2dejk1C5ScPAGTiCDVvx5p3d6CIgiEEJo66a9d2ffAxGAwHG+K+RaKd8WhwpBpYSKqFdg57z+ifg/ivz2mpv5oaRBZ00DWNegu6EB1YhZB+GbobD2y/7pqxSoQokQof9S41sfao/FqcFDOY3jVOdhOY1ZzyhCuc+cnl5E/Fkt2rLje4nOO+XE9xODt+XE8x296JQdz3MMXi1O1Ma75AYYBasiDFw6318spJ8PXHx0XdpoSK77gE8BreUHXFNjhl3mMNZFFtOjudS8PQuvxxcTXE6nk8kSp5fjq/C01RwOcDAcUGugjjKc2ZmdmWhZto3myMrsGWajFRhtoopK5Qs0yn85AHicY2BgYGQAgvNxx36B6a3PH8FoAGBfCYkAAAB4nGNgZGBg4ANiCQYQYGJgBEIQyQLmMQAABGAANQAAAHicY2BmYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwcjLAACMDEghIc01hcGDQYtBmfPD/AYMe44r/21DUKAAhIwDx/wt4AHicY2BgYGaAYBkGRgYQ8ADyGMF8FgYdIM0GpBkZmIAs7f//wSq0oDRIFQsQM4FYjGwMUAOIAUzEKx1CAADQDQUtAAAAeJxjYGRgYADiMF/f6Hh+m68M3EwMIHB+6/NHcDqMwYtxI+MKIJeDASwNADirC5kAeJxjYGRgYFzBwMCgx8QAAowbGRgZUAETACcXAZAAAAACAAAAAgAAYgBWAAAAAFAAAAMAAHicdY49asNAEIU//TkEB+MqpFxCWglJ2CpcBx/BvTHCKMUuyCa3cJsuZY6RA+QIvo2f5GlSaGHYb968+QGe+CJieBEPLI1jEpxxwisfxqk838YZc36NZ9Kvckbpo5TF2DVwrMqLccI7b8apPBfjjGd+jGfS/+g4EMjx7PmE7hByvxdYPvJWDs95/HuOtLq3pqDUv1H8n3HX1sobRS1XxUpDgj9vQ39sXV2UbuNsk2idN3ldVvJMHbPTyp6T6sMhTgOH5eza/tQF76qinOy9Ad6QM5wAeJxjYGZABowMaAAAAI4ABQ==) format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
.ico-font { font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }

.hd .tit, .hd .tab { font-size: 116.7%; }

.pn-bd, .bd { *zoom: 1; }

.row { padding-left: 7.5px; padding-right: 7.5px; }
.row .row { padding-left: 0; padding-right: 0; }

.col { float: left; }

.col-in { margin-left: 7.5px; margin-right: 7.5px; }

.col-100 { float: none; }

.col-20 { width: 19.98%; }

.col-30 { width: 29.98%; }

.col-40 { width: 39.98%; }

.col-33 { width: 33.33%; }

.col-50 { width: 49.98%; }

.col-60 { width: 59.98%; }

.col-66 { width: 66.66%; }

.col-70 { width: 69.98%; }

.col-80 { width: 79.98%; }

.tab .arrow-down { display: none; }
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0; }
.tab .current { z-index: 10; }
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px; }
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0; }

.tab-item { float: left; }

.tab-con { display: block; text-align: center; }
.tab-con:hover { text-decoration: none; }

.art-item { overflow: hidden; }
.art-item .avatar { display: block; }
.art-item .avatar img { display: block; width: 100%; }
.art-item .mask { cursor: pointer; }
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer; }

.art-item-pt { display: block; }
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer; }
.art-item-pt:hover { text-decoration: none; }
.art-item-pt:hover .tit { text-decoration: underline; }

.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; }
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-list1 .art-item-c1 { float: left; margin-right: 10px; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-plist .art-item { margin-left: auto; margin-right: auto; }

.comm-plist1 .art-item { margin-left: auto; margin-right: auto; }
.comm-plist1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; text-align: center; }

.comm-vlist .art-item { margin-left: auto; margin-right: auto; }
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1; }
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px; }
.comm-vlist .mask { z-index: 5; }
.comm-vlist .art-item-pt:hover .mask { display: none; *display: block; *filter: alpha(opacity=0); }

.rank-c1 { float: left; margin-right: 10px; }
.rank-c1 .num { display: inline-block; overflow: hidden; width: 1.3em; height: 1.3em; line-height: 1.3em; color: white; text-align: center; background-color: #999999; }
.rank-c1 .num-top { background-color: #b91519; }

.rank-c2 { overflow: hidden; *zoom: 1; }

.tab-panel { position: absolute; bottom: 0; }
.tab-panel .tab-item { position: relative; }
.tab-panel .tab-con { color: white; background-color: #451507; }
.tab-panel .sep { height: 38px; margin-top: -19px; border-left: 1px solid #882111; }
.tab-panel .current .tab-con { color: #333333; background-color: white; }

.comm-pn .pn-hd { position: relative; line-height: 46.8px; color: white; background-color: #8b3619; }
.comm-pn .pn-hd .tit { padding-left: 10px; }
.comm-pn .tab-panel { left: 17em; line-height: 38.4px; }
.comm-pn .tab-panel .tab-con { padding: 0 1.2em; font-size: 116.7%; }

.pn-s1 .pn-hd { width: 100%; padding-right: 15px; margin-right: -15px; }
.pn-s1 .pn-hd .tit { font-size: 133.3%; }
.pn-s1 .pn-hd .more { margin-right: -15px; _margin-right: -5px; }

.pn-s2 .pn-hd { border-left: 1px solid #da351c; }
.pn-s2 .pn-hd .tit { font-size: 116.7%; }
.pn-s2 .tab-panel { left: auto; right: 7.5px; line-height: 30px; }
.pn-s2 .tab-panel .tab-con { padding: 0 .7em; font-size: 100%; }

.pn-s3 .pn-hd { margin: 0 7.5px; }
.pn-s3 .pn-hd .tit { font-size: 133.3%; }

.comm-mod .hd { line-height: 32.04px; border-bottom: 1px solid #c6c6c6; }
.comm-mod .hd .tit { position: relative; margin-bottom: -1px; padding: 0 5px; font-size: 116.7%; font-weight: bold; border-bottom: 1px solid #b9472f; }

.header-in { position: relative; z-index: 410; height: 425px; }

.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }

.logo-box { position: absolute; left: 104px; top: 190px; }
.logo-box .logo { display: block; text-align: center; }
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; margin-top: 30px; color: #ab0000; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #851e06; }

.nav-list .active .nav-con, .nav-list .current .nav-con, .nav-item:hover .nav-con, .nav-con:hover { color: white; background-color: #d35939; }

.nav-list .active .nav-ico-drop, .nav-list .current .nav-ico-drop, .nav-item:hover .nav-ico-drop, .nav-con:hover .nav-ico-drop { color: #8f250d; }

.nav-list .first .nav-sub, .nav-item:first-child .nav-sub { margin-left: 0; }
.nav-list .first .nav-con, .nav-item:first-child .nav-con { border-left: 0; }

.nav { position: relative; z-index: 5; padding-right: 220px; background-color: #8f250d; }

.nav-list { display: table; width: 100%; height: 40px; }
.nav-list .active .nav-sub-list { display: block; }
.nav-list a:hover { text-decoration: none; }

.nav-item { display: table-cell; *float: left; position: relative; }
.nav-item:hover .nav-sub-list { display: block; }

.nav-con { display: block; *display: inline; *zoom: 1; overflow: hidden; min-width: 3em; height: 40px; *padding: 0 1em; *min-width: 0; font: normal 150%/40px "MicroSoft YaHei"; color: #fff; text-align: center; border-left: 1px solid #d35939; }
.nav-con .nav-ico-drop { display: inline-block; position: relative; width: 18px; margin: 4px -.2em 0 .2em; margin-top: 0\9; _margin: 11px -.2em 11px .2em; font-size: 111%; line-height: 18px; color: #fff; vertical-align: middle; }

.nav-sub { position: relative; margin-left: 1px; }

.nav-sub-list { display: none; position: absolute; width: 100%; *zoom: 1; background-color: #d35939; }
.nav-sub-list .item { *float: left; *width: 100%; }
.nav-sub-list .con { display: block; padding: 1px 0 1px 20%; line-height: 25px; color: #fed37f; }
.nav-sub-list .con:hover { padding: 0 0 0 20%; color: white; border-top: 1px solid #a8381d; border-bottom: 1px solid #a8381d; }

.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px; }
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #bbb; white-space: nowrap; }
.header-quick-start .tit { font-weight: bold; color: #a43a24; }
.header-quick-start .con { color: #333; }
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #fff8ec; filter: alpha(opacity=100); opacity: 1; }

.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: #927186; }
.header-c2 .search-box .active .nav-ico-search, .header-c2 .search-con:hover .nav-ico-search { color: #927186; }

.header-c2 { position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height: 125px; background-color: #ffdda2; }
.header-c2 .link-box { overflow: hidden; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #cfc1a6; background-color: #ffdda2; }
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: #503a24; text-align: center; border-left: 1px solid #cfc1a6; }
.header-c2 .link-box .con:hover { color: white; text-decoration: none; background-color: #bc6f49; }
.header-c2 .link-box1 { margin: 0 20px 8px; color: #503a24; }
.header-c2 .link-box1 .con { color: #503a24; }
.header-c2 .search-box { margin: 0 20px; }
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #ffeccc; border-radius: 2px; }
.header-c2 .txt-search { *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #999999; border: 0; background: none; }
.header-c2 .txt-search:focus { color: white; }
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center; }
.header-c2 .btn-search .btn { position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.header-c2 .nav-ico-search { display: inline-block; margin-top: 4px; margin-top: 2px\9; font-size: 24px; line-height: 24px; color: #c9b48e; }
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(45%, rgba(0, 0, 0, 0.1)), to(black)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000'); }

.firstscreen { padding-bottom: 15px; }
.firstscreen .vote { height: 225.6px; overflow-y: auto; }
.firstscreen .vote-tit a { color: #333333; }
.firstscreen .vote-item-txt { color: #333333; }
.firstscreen .bt-vote-submit { color: white; background-color: #b91519; border-color: #b91519; }
.firstscreen .vote-link, .firstscreen .vote-link:hover { color: #333333; }
.firstscreen .vote-link-box { display: none; }

.fs-mod-topnews { padding: 10px 10px 2px; border:1px solid #e7e7e7; text-align: center; background-color: #f8f8f8; }
.fs-mod-topnews .tit a { display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 133.3%; font-weight: bold; }
.fs-mod-topnews .links { padding-bottom: 8px; }
.fs-mod-topnews .sign-top{ display:inline-block; height:19px; margin-right:5px; padding:0 6px; font:normal 12px/19px "\5b8b\4f53"; color:#fff; background:#8f250d; vertical-align:2px;}

.fs-pn-others { background-color: #faf9f9; padding-bottom:15px;}
.fs-pn-others .col-66 .col-in { margin-left: 0; }

.mod-focus { overflow: hidden; position: relative; margin-bottom: 15px; height: 210px; background-color: #000; }
.mod-focus a { display: block; }
.mod-focus a:hover { text-decoration: none; }

.focus-con { position: relative; }

.focus-item { position: absolute; width: 100%; }
.focus-item img { width: 100%; }
.focus-item .txt { position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 75px; }
.focus-item .txt a:hover .tit { text-decoration: underline; }
.focus-item .tit, .focus-item .detail { display: block; width: 65%; margin-left: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; cursor: pointer; }
.focus-item .tit { margin-top: 10px; font: normal 20px/1.75 'MicroSoft YaHei'; }

.focus-nav { position: absolute; z-index: 5; right: 15px; bottom: 15px; }
.focus-nav a { float: left; width: 45px; height: 45px; margin-right: 1px; font: normal 24px/45px 'MicroSoft YaHei'; text-align: center; color: #4a4948; background-color: #191919; }
.focus-nav a:hover { text-decoration: none; }
.focus-nav .current { color: #fff; background-color: #d06b34; }

.fs-comm-mod .hd, .fs-mod-news1 .hd { height: 36px; padding-left: 10px; line-height: 36px; }

.fs-comm-mod .hd { background-color: #f0eeec; }
.fs-comm-mod .tit { color: #333; }

.fs-comm-mod1 { margin-bottom: 15px; }
.fs-comm-mod1 .hd { padding: 5px 0 3px; margin-bottom: 10px; border-bottom: 1px solid #c6c6c6; }

.fs-mod-news { margin-top: 15px; }
.fs-mod-news h3.tit { display: none; }

.fs-mod-news1 { margin-top: 15px; }
.fs-mod-news1 .hd { margin-bottom: 10px; background-color: #8b3619; }
.fs-mod-news1 .hd .tit{ color:#fff;}

.fs-list-txt .list-item { line-height: 24px; }
.fs-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.fs-list-txt .tit { font-size: 116.7%; }

.fs-list-txt1 .list-item { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; float: left; }

.fs-mod-ts .hd { position: relative; margin-bottom: -7px; }

.fs-list-ts { margin: 0 10px; }
.fs-list-ts .list-item { margin-top: 6px; padding-top: 6px; border-top: 1px dashed #c6c6c6; }
.fs-list-ts .art-item-c1 { width: 80px; padding: 4px 0; }
.fs-list-ts .tit { font-weight: bold; }

.fs-mod-ginfo { margin-top: 15px; }
.fs-mod-ginfo .hd { margin-bottom: 5px; }
.fs-mod-ginfo .fs-list-txt1 { margin: 0 10px; }
.fs-mod-ginfo .list-item { width: 14.2%; }

.fs-mod-remm .list-item { width: 49.9%; }

.fs-list-pic .list-item { padding-bottom: 7.5px; }
.fs-list-pic .art-item { max-width: 180px; margin: 0 auto; }

.panel13 { padding-bottom: 15px; }

.panel13-list-pic { margin-left: 10px; }
.panel13-list-pic .list-item { float: left; width: 19.9%; margin-top: 15px; }
.panel13-list-pic .art-item { max-width: 160px; padding: 0 15px; }
.panel13-list-pic .tit { overflow: hidden; height: 2.8em; margin: 10px 0 5px; font-size: 116.7%; line-height: 1.5; font-weight: bold; }

.panel14 { padding-bottom: 15px; }
.panel14 .pn-bd .more { text-align: right; }

.panel14-list-pic { margin-top: 5px; }
.panel14-list-pic .list-item { *float: left; *width: 100%; margin-top: 10px; }
.panel14-list-pic .art-item { max-width: 162px; padding: 0 10px; }
.panel14-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.panel14-topnews { margin: 15px 0 10px; padding: 10px 0; border-bottom: 1px solid #c6c6c6; }
.panel14-topnews .tit { width: 99%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font: bold 133.3%/1.5 "SimSun"; text-align: center; }

.panel14-list-news { margin-bottom: 8px; }
.panel14-list-news .list-item { line-height: 24px; }
.panel14-list-news .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.panel14-list-news .tit { font-size: 116.7%; }

.panel14-mod-character { margin-top: 15px; *zoom: 1; }
.panel14-mod-character .art-item-c1 { float: left; width: 160px; margin-right: 15px; }
.panel14-mod-character .art-item-c2 { overflow: hidden; *zoom: 1; }
.panel14-mod-character .tit { margin-bottom: 5px; font: normal 200%/1.5 "MicroSoft YaHei"; }
.panel14-mod-character .detail { overflow: hidden; *zoom: 1; }
.panel14-mod-character .detail a { overflow: hidden; float: left; width: 49%; margin-top: -1px; margin-left: -1px; line-height: 24px; text-align: center; border-top: 1px solid #c6c6c6; border-left: 1px solid #c6c6c6; }
.panel14-mod-character .detail a:hover { color: white; text-decoration: none; background-color: #451507; }

.panel14-box-link { margin: 10px 0 8px; padding: 4.8px; background-color: #f4f4f4; text-align: center; }

.panel14-box-intro { text-indent: 2em; }

.panel14-list-tool { margin-top: 5px; }

.panel12 { padding-bottom: 15px; }

.panel12-mod-pic { overflow: hidden; *zoom: 1; position: relative; margin-top: 15px; }
.panel12-mod-pic .cover { position: absolute; z-index: 10; left: 5%; bottom: 15px; }
.panel12-mod-pic .txt { position: absolute; z-index: 5; left: 0; bottom: 0; width: 78%; padding: 15px 15px 15px 22%; font-family: "MicroSoft YaHei"; line-height: 1.5; }
.panel12-mod-pic .tit { font-size: 150%; font-weight: bold; color: white; }
.panel12-mod-pic .detail { font-size: 116.7%; color: #999999; }
.panel12-mod-pic .mask { padding-left: 50%; background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3) 20%, black); background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(20%, rgba(0, 0, 0, 0.3)), to(black)); background: linear-gradient(top, transparent, rgba(0, 0, 0, 0.3) 20%, black); opacity: 1; opacity: .5\9; }

.panel12-mod-txt { overflow: hidden; height: 3.6em; padding: 10px 7.5px; background-color: #f4f4f4; }
.panel12-mod-txt a { float: left; padding: 0 7.5px; white-space: nowrap; }

.panel12-list-pic { margin-left: 10px; }
.panel12-list-pic .list-item { float: left; width: 33.3%; margin-top: 15px; }
.panel12-list-pic .art-item { max-width: 160px; padding: 0 10px; }
.panel12-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.panel7 { padding-bottom: 15px; }

.panel7-list-pic { margin-top: 5px; }
.panel7-list-pic .list-item { float: left; width: 19.9%; margin-top: 10px; }
.panel7-list-pic .art-item { max-width: 162px; padding: 0 15px; }
.panel7-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.panel11 { padding-bottom: 15px; }

.panel11-list-gallery .item-s1 .txt, .panel11-list-gallery .item-s2 .txt, .panel11-list-gallery .item-s3 .txt { display: block; position: absolute; z-index: 5; top: 100%; left: 0; width: 100%; height: 100%; }
.panel11-list-gallery .item-s1 .tit, .panel11-list-gallery .item-s2 .tit, .panel11-list-gallery .item-s3 .tit { display: block; padding: 10px; }

.panel11-list-gallery { position: relative; *zoom: 1; height: 350px; margin: 15px 2.5px 0; }
.panel11-list-gallery .item { position: absolute; overflow: hidden; font-family: "MicroSoft YaHei"; }
.panel11-list-gallery .item .art-item { position: relative; *zoom: 1; margin: 0 5px; }
.panel11-list-gallery .item .mask { *height: 330px; background-color: #1450ae; }
.panel11-list-gallery .item a:hover, .panel11-list-gallery .item a:hover .tit { text-decoration: none; }
.panel11-list-gallery .item-s { width: 25%; }
.panel11-list-gallery .item-s .art-item-pt { position: relative; height: 350px; background: #d70101; }
.panel11-list-gallery .item-s .avatar { padding: 8px; }
.panel11-list-gallery .item-s .txt { margin: 0 8px; }
.panel11-list-gallery .item-s .tit { font-size: 133.3%; line-height: 1.3; }
.panel11-list-gallery .item-s .btn { position: absolute; left: 50%; bottom: 15px; width: 60%; margin-left: -30%; font: normal 133.3%/2.2 "MicroSoft YaHei"; color: #d70101; text-align: center; background-color: #f9efd9; border: 1px solid #bd0000; }
.panel11-list-gallery .item-s1 { width: 25%; }
.panel11-list-gallery .item-s1 .art-item { height: 230px; }
.panel11-list-gallery .item-s1 .tit { font-size: 133.3%; }
.panel11-list-gallery .item-s2 { width: 12.5%; }
.panel11-list-gallery .item-s2 .art-item { height: 110px; }
.panel11-list-gallery .item-s2 .tit { font-size: 116.7%; line-height: 1.5; }
.panel11-list-gallery .item-s3 { width: 25%; }
.panel11-list-gallery .item-s3 .art-item { height: 110px; }
.panel11-list-gallery .item-s3 .tit { font-size: 116.7%; line-height: 1.5; }
.panel11-list-gallery .item-p { left: 0; top: 0; }
.panel11-list-gallery .item-p1 { left: 25%; top: 0; }
.panel11-list-gallery .item-p2 { right: 0; bottom: 0; }
.panel11-list-gallery .item-p3 { left: 25%; bottom: 0; }
.panel11-list-gallery .item-p4 { left: 37.5%; bottom: 0; }
.panel11-list-gallery .item-p5 { right: 37.5%; top: 0; }
.panel11-list-gallery .item-p6 { right: 25%; top: 0; }
.panel11-list-gallery .item-p7 { right: 37.5%; top: 120px; }
.panel11-list-gallery .item-p8 { right: 25%; top: 120px; }
.panel11-list-gallery .item-p9 { right: 12.5%; top: 0; }
.panel11-list-gallery .item-p10 { right: 0; top: 0; }
.panel11-list-gallery .item-p11 { right: 25%; bottom: 0; }

.panel19 { padding-bottom: 15px; }

.panel19-list-pic .list-item { margin-top: 15px; }
.panel19-list-pic .art-item { max-width: 162px; padding: 0 10px; }
.panel19-list-pic .txt { margin-top: 5px; }

.panel19-comm-mod { margin-top: 8px; }
.panel19-comm-mod .hd { margin-bottom: 8px; }

.panel19-list-txt .list-item { line-height: 24px; }
.panel19-list-txt .tit { font-size: 116.7%; }

.panel23 { padding-bottom: 15px; }
.panel23 .pn-hd { margin-bottom: 15px; }
.panel23 .pn-s1 .pn-bd { overflow: hidden; }

.game-wiki { width: 100%; height: 250px; }

.ad-baike-box { float: right; width: 160px; margin-left: 15px; }
.ad-baike-box img { display: block; }

.baike-box { overflow: hidden; *zoom: 1; }

.panel23-mod-txt { padding: 0 10px; }
.panel23-mod-txt .tit { font-weight: normal; }

.content-final .content-in { padding: 15px 0; border: 0; }

.content-final-noside .content-in { padding: 15px; border: 0; }

.content-final-list .content-in { padding: 15px 0; border: 0; }
.content-final-list .col-70 .col-in { border: 1px solid #f0eeec; }

.art-c-tx { color: #52524f; }

.art-c-tx1 { color: #902600; }

.crumb { padding: 0 15px; color: #666; line-height: 35px; background-color: #f0eeec; }
.crumb a { color: #666; }

.pagination { text-align: center; padding: 30px 0; }
.pagination ul { font-size: 0; }
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top; }
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333; }
.pagination a.current, .pagination a:hover { color: white; text-decoration: none; border-color: #b91519; background-color: #b91519; }

.art-mod-link { padding: 5px 0 15px; color: #d5d5d5; border-bottom: 1px solid #f0eeec; }
.art-mod-link .list-item { float: left; overflow: hidden; padding-top: 10px; line-height: 24px; }
.art-mod-link .aline { clear: both; float: none; }
.art-mod-link .tit { position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; padding: 0 1em; color: white; text-align: center; border-radius: 2px; }
.art-mod-link .arrow { position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent; }
.art-mod-link .tit-ex { background-color: #b91519; }
.art-mod-link .tit-ex .arrow { color: #b91519; }
.art-mod-link .tit-ex1 { background-color: #857d72; }
.art-mod-link .tit-ex1 .arrow { color: #857d72; }
.art-mod-link .con { overflow: hidden; float: left;}
.art-mod-link .con a { display: inline-block; white-space: nowrap; }

.art-list-txt { margin: 15px; }
.art-list-txt .list-item { line-height: 24px; }
.art-list-txt .time { color: #999; }
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap; }
.art-list-txt .tit a { font-size: 116.7%; }
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #f0eeec; }

.pic-list-pic { margin: 15px 3px; }
.pic-list-pic .list-item { float: left; width: 24.9%; padding: 15px 0; }
.pic-list-pic .art-item { max-width: 142px; padding: 0 12px; }
.pic-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.side-comm-mod { margin-bottom: 15px; }
.side-comm-mod:last-child { margin-bottom: 0; }
.side-comm-mod .hd { padding-left: 10px; line-height: 36px; color: white; background-color: #8b3619; }
.side-comm-mod .bd { padding: 5px 0 10px; background-color: #f4f4f4; }

.side-list-pic { margin-right: 10px; }
.side-list-pic .list-item { float: left; width: 49.9%; margin: 5px 0; }
.side-list-pic .art-item { max-width: 132px; padding-left: 10px; }
.side-list-pic .txt { overflow: hidden; height: 2.8em; line-height: 1.4; margin-top: 5px; }

.side-list-txt { margin: 0 10px; }

.panel23-mod-txt { padding: 0 10px; }
.panel23-mod-txt .tit { font-weight: normal; }

.pn-tslb{}
.pn-tslb-c1{ float: left; width: 380px;}
.pn-tslb-c2{ float: right; width: 195px;}

.list-lb{ padding:0 7px 0 13px;}
.list-lb-item{ margin-top:7px;}
.list-lb-item, .list-lb-c2{ overflow: hidden; *zoom:1;}
.list-lb-c1{ float: left; margin-right:10px; padding:2px;}
.list-lb-c2{ height: 51px; border-bottom:1px dotted #cdcdcd; position: relative;}
.list-lb-c2 .tit{ font-weight: bold;}
.list-lb-bt{ position: absolute; top:0; right:0; display: block; width: 38px; height: 18px; text-align: center; line-height: 18px; background: #f3f4f5; color:#333; border: 1px solid #c7c7c7;}
.list-lb-bt:hover{ color:#9b2801; text-decoration: none;}